#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: pandoc
version: 2.2
id: pandoc-2.2-L1P3Iymr7rGIco0fwRIcii
key: pandoc-2.2-L1P3Iymr7rGIco0fwRIcii
license: GPL-2
copyright: (c) 2006-2018 John MacFarlane
maintainer: John MacFarlane <jgm@berkeley.edu>
stability: alpha
homepage: https://pandoc.org
synopsis: Conversion between markup formats
description:
    Pandoc is a Haskell library for converting from one markup
    format to another, and a command-line tool that uses
    this library. It can read several dialects of Markdown and
    (subsets of) HTML, reStructuredText, LaTeX, DocBook, JATS,
    MediaWiki markup, TWiki markup, TikiWiki markup, Creole 1.0,
    Haddock markup, OPML, Emacs Org-Mode, Emacs Muse, txt2tags,
    Vimwiki, Word Docx, ODT, EPUB, FictionBook2, and Textile,
    and it can write Markdown, reStructuredText, XHTML, HTML 5,
    LaTeX, ConTeXt, DocBook, JATS, OPML, TEI, OpenDocument,
    ODT, Word docx, RTF, MediaWiki, DokuWiki, ZimWiki, Textile,
    groff man, groff ms, plain text, Emacs Org-Mode, AsciiDoc,
    Haddock markup, EPUB (v2 and v3), FictionBook2, InDesign
    ICML, Muse, LaTeX beamer slides, PowerPoint, and several
    kinds of HTML/JavaScript slide shows (S5, Slidy, Slideous,
    DZSlides, reveal.js).
    .
    In contrast to most existing tools for converting Markdown
    to HTML, pandoc has a modular design: it consists of a set of
    readers, which parse text in a given format and produce a
    native representation of the document, and a set of writers,
    which convert this native representation into a target
    format. Thus, adding an input or output format requires
    only adding a reader or writer.
category: Text
author: John MacFarlane <jgm@berkeley.edu>
exposed: True
indefinite: False
exposed-modules:
    Text.Pandoc Text.Pandoc.App Text.Pandoc.Asciify Text.Pandoc.BCP47
    Text.Pandoc.Class Text.Pandoc.Emoji Text.Pandoc.Error
    Text.Pandoc.Extensions Text.Pandoc.Highlighting
    Text.Pandoc.ImageSize Text.Pandoc.Logging Text.Pandoc.Lua
    Text.Pandoc.MIME Text.Pandoc.MediaBag Text.Pandoc.Options
    Text.Pandoc.PDF Text.Pandoc.Parsing Text.Pandoc.Pretty
    Text.Pandoc.Process Text.Pandoc.Readers
    Text.Pandoc.Readers.CommonMark Text.Pandoc.Readers.Creole
    Text.Pandoc.Readers.DocBook Text.Pandoc.Readers.Docx
    Text.Pandoc.Readers.EPUB Text.Pandoc.Readers.FB2
    Text.Pandoc.Readers.HTML Text.Pandoc.Readers.Haddock
    Text.Pandoc.Readers.JATS Text.Pandoc.Readers.LaTeX
    Text.Pandoc.Readers.LaTeX.Types Text.Pandoc.Readers.Markdown
    Text.Pandoc.Readers.MediaWiki Text.Pandoc.Readers.Muse
    Text.Pandoc.Readers.Native Text.Pandoc.Readers.OPML
    Text.Pandoc.Readers.Odt Text.Pandoc.Readers.Org
    Text.Pandoc.Readers.RST Text.Pandoc.Readers.TWiki
    Text.Pandoc.Readers.Textile Text.Pandoc.Readers.TikiWiki
    Text.Pandoc.Readers.Txt2Tags Text.Pandoc.Readers.Vimwiki
    Text.Pandoc.SelfContained Text.Pandoc.Shared Text.Pandoc.Templates
    Text.Pandoc.UTF8 Text.Pandoc.Writers Text.Pandoc.Writers.AsciiDoc
    Text.Pandoc.Writers.CommonMark Text.Pandoc.Writers.ConTeXt
    Text.Pandoc.Writers.Custom Text.Pandoc.Writers.Docbook
    Text.Pandoc.Writers.Docx Text.Pandoc.Writers.DokuWiki
    Text.Pandoc.Writers.EPUB Text.Pandoc.Writers.FB2
    Text.Pandoc.Writers.HTML Text.Pandoc.Writers.Haddock
    Text.Pandoc.Writers.ICML Text.Pandoc.Writers.JATS
    Text.Pandoc.Writers.LaTeX Text.Pandoc.Writers.Man
    Text.Pandoc.Writers.Markdown Text.Pandoc.Writers.Math
    Text.Pandoc.Writers.MediaWiki Text.Pandoc.Writers.Ms
    Text.Pandoc.Writers.Muse Text.Pandoc.Writers.Native
    Text.Pandoc.Writers.ODT Text.Pandoc.Writers.OOXML
    Text.Pandoc.Writers.OPML Text.Pandoc.Writers.OpenDocument
    Text.Pandoc.Writers.Org Text.Pandoc.Writers.Powerpoint
    Text.Pandoc.Writers.RST Text.Pandoc.Writers.RTF
    Text.Pandoc.Writers.Shared Text.Pandoc.Writers.TEI
    Text.Pandoc.Writers.Texinfo Text.Pandoc.Writers.Textile
    Text.Pandoc.Writers.ZimWiki Text.Pandoc.XML
hidden-modules: Text.Pandoc.Filter Text.Pandoc.Filter.JSON
                Text.Pandoc.Filter.Lua Text.Pandoc.Filter.Path
                Text.Pandoc.Readers.Docx.Lists Text.Pandoc.Readers.Docx.Combine
                Text.Pandoc.Readers.Docx.Parse Text.Pandoc.Readers.Docx.Util
                Text.Pandoc.Readers.Docx.StyleMap Text.Pandoc.Readers.Docx.Fields
                Text.Pandoc.Readers.Odt.Base Text.Pandoc.Readers.Odt.Namespaces
                Text.Pandoc.Readers.Odt.StyleReader
                Text.Pandoc.Readers.Odt.ContentReader
                Text.Pandoc.Readers.Odt.Generic.Fallible
                Text.Pandoc.Readers.Odt.Generic.SetMap
                Text.Pandoc.Readers.Odt.Generic.Utils
                Text.Pandoc.Readers.Odt.Generic.Namespaces
                Text.Pandoc.Readers.Odt.Generic.XMLConverter
                Text.Pandoc.Readers.Odt.Arrows.State
                Text.Pandoc.Readers.Odt.Arrows.Utils
                Text.Pandoc.Readers.Org.BlockStarts Text.Pandoc.Readers.Org.Blocks
                Text.Pandoc.Readers.Org.DocumentTree
                Text.Pandoc.Readers.Org.ExportSettings
                Text.Pandoc.Readers.Org.Inlines Text.Pandoc.Readers.Org.Meta
                Text.Pandoc.Readers.Org.ParserState Text.Pandoc.Readers.Org.Parsing
                Text.Pandoc.Readers.Org.Shared
                Text.Pandoc.Writers.Powerpoint.Presentation
                Text.Pandoc.Writers.Powerpoint.Output Text.Pandoc.Lua.Filter
                Text.Pandoc.Lua.Init Text.Pandoc.Lua.Module.MediaBag
                Text.Pandoc.Lua.Module.Pandoc Text.Pandoc.Lua.Module.Utils
                Text.Pandoc.Lua.Packages Text.Pandoc.Lua.StackInstances
                Text.Pandoc.Lua.Util Text.Pandoc.CSS Text.Pandoc.CSV
                Text.Pandoc.UUID Text.Pandoc.Translations Text.Pandoc.Slides
                Paths_pandoc Prelude
abi: 3f7205156bc029cd3591cb441380a0f2
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/pandoc-2.2
library-dirs: /usr/lib/ghc-8.2.2/site-local/pandoc-2.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/pandoc
hs-libraries: HSpandoc-2.2-L1P3Iymr7rGIco0fwRIcii
depends:
    base-4.10.1.0 syb-0.7-3Lq8MQxmYP07qktjI1jxu0 containers-0.5.10.2
    unordered-containers-0.2.9.0-BDwE3H9gLbqBuONTkERyOz
    parsec-3.1.13.0-lnA0oAxTgL1KjACiBdQ3F
    mtl-2.2.2-8XubxMJDT8QLsstvlNotkc
    exceptions-0.8.3-FtqgxeR4VUg9hGcIqYr2bq filepath-1.4.1.2
    process-1.6.1.0 directory-1.3.0.2 bytestring-0.10.8.2
    text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj time-1.8.0.2
    safe-0.3.15-EroU33EYnr02fGSZYGiX97
    zip-archive-0.3.2.4-3qIuOqPTryT53RW3f6tKPF
    HTTP-4000.3.11-DFAiRjV9ERO4GKjhggJ5Yh
    texmath-0.10.1.2-DUQmfI55oUIADP7yZj6pGT
    xml-1.3.14-I3FZ7oToQdkKSAIpRAmioK
    split-0.2.3.3-BN2ylJ9hXZBIaY8HiUVge7
    random-1.1-LLUGZ7T9DqQ5vN0Jbcd0We
    pandoc-types-1.17.4.2-GhwNw6yGIx744ByvqTqJlx
    aeson-1.2.4.0-AtrYaitd3jMG1bjpyUF0Ei
    aeson-pretty-0.8.7-JyZdw7CWyYN9CUFThirujq
    tagsoup-0.14.6-I387ZWjSRdU1Kry5a8KM6j
    base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be
    zlib-0.6.2-FRkEyCRDCMJ4V7FViKOnGY
    skylighting-0.7.1-39PIPqA87Pi8IktdP2KMY4
    data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr
    temporary-1.2.1.1-C4Oi7my6bSWB1kyblmdgo2
    blaze-html-0.9.0.1-HqpSz28u1FiCfAogiiZCfO
    blaze-markup-0.8.2.1-Cc3m1hen7WY3VxZJEwMXDb
    yaml-0.8.30-J1OcUrsigh07wbVTYfFHd3
    scientific-0.3.6.2-2MF9INjgKxiGvbC0MBb5FD
    vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA
    hslua-0.9.5.1-21QJNUb6xugEJrw7VMgrxR
    hslua-module-text-0.1.2.1-Li5TpxuA0b84Mxcrunrb6x binary-0.8.5.1
    SHA-1.6.4.4-1zvOUgVKaQx7KvqAhOzZXy
    haddock-library-1.4.5-uQdrVGi1uKLD22IlKGc6n deepseq-1.4.3.0
    JuicyPixels-3.2.9.5-ASGnSU2nyj8KgOo9KfthVh
    Glob-0.9.2-2j91C3t8lBu3ONEdVSajeB
    cmark-gfm-0.1.3-DOqOyZsSygY1XseKXpJ7GX
    doctemplates-0.2.2.1-KHdU7z79Ls5ANl2AWlc6L4
    http-client-0.5.12.1-3Dy74Bmr4TJ25kzxe1s8r8
    http-client-tls-0.3.5.3-EZO5LSIAlA3DHwfQtCH2gE
    http-types-0.9.1-6X2WIr2ON586RGGZSRTan8
    case-insensitive-1.2.0.11-6XUs0OYFV3wE0SFwF3qQ2a
    base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA unix-2.7.2.2
    network-uri-2.6.1.0-70Dn88tZogC6ueZsHNuWT3
    network-2.6.3.5-HciQ97zzdTVSLyOa0zOYp
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             syb-0.7-3Lq8MQxmYP07qktjI1jxu0=06df45b1c27c5cef935930b2f87d2689
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             unordered-containers-0.2.9.0-BDwE3H9gLbqBuONTkERyOz=9d795026e0df763f1ffeaf92b7adcdda
             parsec-3.1.13.0-lnA0oAxTgL1KjACiBdQ3F=688f5e7444a80128e4a1c39bd128d195
             mtl-2.2.2-8XubxMJDT8QLsstvlNotkc=ada793ec1f149425d0c0689d53e1173b
             exceptions-0.8.3-FtqgxeR4VUg9hGcIqYr2bq=eff2744d823431f8209ca0d87f216828
             filepath-1.4.1.2=f49190c9093d895f9f159c40e7d1ff46
             process-1.6.1.0=df30c64bceb5deb119c7833d040aa380
             directory-1.3.0.2=60cb0805ce3e0135e907efd1476a027a
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj=d51c5ac73448d7d6c9cbe4dedb95457e
             time-1.8.0.2=7cc0324e0aef789d5f0780f6640c241b
             safe-0.3.15-EroU33EYnr02fGSZYGiX97=c20d058560be9a4b5e941a33ed437bf5
             zip-archive-0.3.2.4-3qIuOqPTryT53RW3f6tKPF=7dccec69f4da6e6e66c2288d553c2c99
             HTTP-4000.3.11-DFAiRjV9ERO4GKjhggJ5Yh=d4ab810a2f07f739f11c76a5c2db909f
             texmath-0.10.1.2-DUQmfI55oUIADP7yZj6pGT=ff15a5c80649f53a84ddf90844ba8785
             xml-1.3.14-I3FZ7oToQdkKSAIpRAmioK=c962cf1fce06763b32f790c959d051a1
             split-0.2.3.3-BN2ylJ9hXZBIaY8HiUVge7=01757e2ec35d59898ece5a0920f0a87f
             random-1.1-LLUGZ7T9DqQ5vN0Jbcd0We=bddaa4d6513f513fbc23673a7214617b
             pandoc-types-1.17.4.2-GhwNw6yGIx744ByvqTqJlx=40f2285f5117cf940c85b92bb3de36bf
             aeson-1.2.4.0-AtrYaitd3jMG1bjpyUF0Ei=cd659b4105a2c797bfc8b13b8ea3a331
             aeson-pretty-0.8.7-JyZdw7CWyYN9CUFThirujq=64507fe27db5b505e9f8005606ed0008
             tagsoup-0.14.6-I387ZWjSRdU1Kry5a8KM6j=2d5688fd6321026a4577b5a73b9241ff
             base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be=fce7541e6cf9cbf2867cdcb0a2552fb8
             zlib-0.6.2-FRkEyCRDCMJ4V7FViKOnGY=0435506582323b785ad7538064910d9e
             skylighting-0.7.1-39PIPqA87Pi8IktdP2KMY4=4c18fa262cdfff29e5de6505157cc3b3
             data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr=137eb1e83962885e435b3b188565ce6c
             temporary-1.2.1.1-C4Oi7my6bSWB1kyblmdgo2=b86cfc09a1f585d90dca5d21791f6633
             blaze-html-0.9.0.1-HqpSz28u1FiCfAogiiZCfO=5b9e50f475d80821e5ba250ac60c1064
             blaze-markup-0.8.2.1-Cc3m1hen7WY3VxZJEwMXDb=e08bcee0ef3e79aea016c4a61a6fce39
             yaml-0.8.30-J1OcUrsigh07wbVTYfFHd3=dfa441090fc3f7bdfc8e346e8dd99cea
             scientific-0.3.6.2-2MF9INjgKxiGvbC0MBb5FD=b926dd2e2fb0b7b9106a4de9722f1bf6
             vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA=a99b30cfe85615e5f75a9a70e1864f51
             hslua-0.9.5.1-21QJNUb6xugEJrw7VMgrxR=96f0372eef87a6341a0ed455fb34ac78
             hslua-module-text-0.1.2.1-Li5TpxuA0b84Mxcrunrb6x=8309fde05c2d93ea606c1c812f7382ea
             binary-0.8.5.1=efb65bc450356b9ea572733928ffb43f
             SHA-1.6.4.4-1zvOUgVKaQx7KvqAhOzZXy=234670dfcf5a5935d11e5c3ae2cc03c0
             haddock-library-1.4.5-uQdrVGi1uKLD22IlKGc6n=84daa3b12ff92511155a7255cae84a84
             deepseq-1.4.3.0=38379f7f81eed7fe046dd2a98559af2e
             JuicyPixels-3.2.9.5-ASGnSU2nyj8KgOo9KfthVh=5bb8e1e1cf6fa227fb70cc80e55a12b5
             Glob-0.9.2-2j91C3t8lBu3ONEdVSajeB=9e09c7a6da010970ebf7bba812cf66ff
             cmark-gfm-0.1.3-DOqOyZsSygY1XseKXpJ7GX=c5938da3e9cb135bf0d2bfe2ae317913
             doctemplates-0.2.2.1-KHdU7z79Ls5ANl2AWlc6L4=d957302d1e8ca782ecae106b46d1f7dc
             http-client-0.5.12.1-3Dy74Bmr4TJ25kzxe1s8r8=57231949f9f11ccf161fd61bd62a6a7b
             http-client-tls-0.3.5.3-EZO5LSIAlA3DHwfQtCH2gE=7112a038474c00604c171766b2b09234
             http-types-0.9.1-6X2WIr2ON586RGGZSRTan8=f3cf44f811b734b379910c70c68230da
             case-insensitive-1.2.0.11-6XUs0OYFV3wE0SFwF3qQ2a=d08ac5e9b3f9d5ae0bee3532b0fd2d5e
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=5a5696f2eea50c76cb741a2b4cb0b84c
             unix-2.7.2.2=1e3caa57de79efd01f1c7566785dcafa
             network-uri-2.6.1.0-70Dn88tZogC6ueZsHNuWT3=afebcc3944e17103658dd7506cfde008
             network-2.6.3.5-HciQ97zzdTVSLyOa0zOYp=e81ab755128c48e8082525402fc065c2
haddock-interfaces: /usr/share/doc/pandoc/html/pandoc.haddock
haddock-html: /usr/share/doc/pandoc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

